Subject: [lojban] Re: a new kind of fundamentalism

From: John Cowan <[email-masked]>
Date: Thu, 3 Oct 2002 21:37:32 -0400 (EDT)

Jay F Kominek scripsit:

> And that usage of 'not' went out of style while I was still a
> teenager. :) Though I suppose it could've made its way back in.

Archie Goodwin (from the Nero Wolfe mysteries) used it back in the
forties, and it appears in Ellis Parker Butler's classic "Pigs is Pigs",
which must be about 1898 or so. And that is not the oldest usage
(though I forget what is).

-- 
You are a child of the universe no less John Cowan
than the trees and all other acyclic http://www.reutershealth.com
graphs; you have a right to be here. http://www.ccil.org/~cowan
--DeXiderata by Sean McGrath [email-masked]